Wondering what’s next for npm?Check out our public roadmap! »

    bd-conf

    1.0.1 • Public • Published

    bd conf

    Build Status Coverage Status

    a parser for bd conf

    requirement

    nodejs >= 4

    setup

    npm install --save bd-conf

    usage

     
    const BDConf = require('bd-conf');
     
    const confText = `
    #COMMENT
     
    name: 1
     
    [data]
    name: data
     
    `;
     
    const conf = BDConf.parse(confText);
     
    try {
        BDConf.parse('this will throw');
    }
    catch (error) {
     
    }
     

    Keywords

    Install

    npm i bd-conf

    DownloadsWeekly Downloads

    0

    Version

    1.0.1

    License

    ISC

    Last publish

    Collaborators

    • avatar